diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/base/SampleLARBookingLocalServiceBaseImpl.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/base/SampleLARBookingLocalServiceBaseImpl.java
index fe236da0f0b..77b7ddcda6a 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/base/SampleLARBookingLocalServiceBaseImpl.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/base/SampleLARBookingLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service.base;
@@ -86,7 +86,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @return the sample l a r booking that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SampleLARBooking addSampleLARBooking(
 		SampleLARBooking sampleLARBooking) {
 		sampleLARBooking.setNew(true);
@@ -100,7 +100,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param sampleLARBookingId the primary key for the new sample l a r booking
 	 * @return the new sample l a r booking
 	 */
-	@Override
+
 	public SampleLARBooking createSampleLARBooking(long sampleLARBookingId) {
 		return sampleLARBookingPersistence.create(sampleLARBookingId);
 	}
@@ -113,7 +113,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @throws PortalException if a sample l a r booking with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SampleLARBooking deleteSampleLARBooking(long sampleLARBookingId)
 		throws PortalException {
 		return sampleLARBookingPersistence.remove(sampleLARBookingId);
@@ -126,13 +126,13 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @return the sample l a r booking that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SampleLARBooking deleteSampleLARBooking(
 		SampleLARBooking sampleLARBooking) {
 		return sampleLARBookingPersistence.remove(sampleLARBooking);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -146,7 +146,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return sampleLARBookingPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -163,7 +163,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return sampleLARBookingPersistence.findWithDynamicQuery(dynamicQuery,
@@ -183,7 +183,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return sampleLARBookingPersistence.findWithDynamicQuery(dynamicQuery,
@@ -196,7 +196,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return sampleLARBookingPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -208,14 +208,14 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return sampleLARBookingPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public SampleLARBooking fetchSampleLARBooking(long sampleLARBookingId) {
 		return sampleLARBookingPersistence.fetchByPrimaryKey(sampleLARBookingId);
 	}
@@ -227,7 +227,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param groupId the primary key of the group
 	 * @return the matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking fetchSampleLARBookingByUuidAndGroupId(String uuid,
 		long groupId) {
 		return sampleLARBookingPersistence.fetchByUUID_G(uuid, groupId);
@@ -240,13 +240,13 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @return the sample l a r booking
 	 * @throws PortalException if a sample l a r booking with the primary key could not be found
 	 */
-	@Override
+
 	public SampleLARBooking getSampleLARBooking(long sampleLARBookingId)
 		throws PortalException {
 		return sampleLARBookingPersistence.findByPrimaryKey(sampleLARBookingId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -259,7 +259,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -282,11 +282,11 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 		actionableDynamicQuery.setPrimaryKeyPropertyName("sampleLARBookingId");
 	}
 
-	@Override
+
 	public ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		final PortletDataContext portletDataContext) {
 		final ExportActionableDynamicQuery exportActionableDynamicQuery = new ExportActionableDynamicQuery() {
-				@Override
+
 				public long performCount() throws PortalException {
 					ManifestSummary manifestSummary = portletDataContext.getManifestSummary();
 
@@ -310,7 +310,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 		initActionableDynamicQuery(exportActionableDynamicQuery);
 
 		exportActionableDynamicQuery.setAddCriteriaMethod(new ActionableDynamicQuery.AddCriteriaMethod() {
-				@Override
+
 				public void addCriteria(DynamicQuery dynamicQuery) {
 					portletDataContext.addDateRangeCriteria(dynamicQuery,
 						"modifiedDate");
@@ -322,7 +322,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 		exportActionableDynamicQuery.setGroupId(portletDataContext.getScopeGroupId());
 
 		exportActionableDynamicQuery.setPerformActionMethod(new ActionableDynamicQuery.PerformActionMethod<SampleLARBooking>() {
-				@Override
+
 				public void performAction(SampleLARBooking sampleLARBooking)
 					throws PortalException {
 					StagedModelDataHandlerUtil.exportStagedModel(portletDataContext,
@@ -338,13 +338,13 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return sampleLARBookingLocalService.deleteSampleLARBooking((SampleLARBooking)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return sampleLARBookingPersistence.findByPrimaryKey(primaryKeyObj);
@@ -357,7 +357,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param companyId the primary key of the company
 	 * @return the matching sample l a r bookings, or an empty list if no matches were found
 	 */
-	@Override
+
 	public List<SampleLARBooking> getSampleLARBookingsByUuidAndCompanyId(
 		String uuid, long companyId) {
 		return sampleLARBookingPersistence.findByUuid_C(uuid, companyId);
@@ -373,7 +373,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the range of matching sample l a r bookings, or an empty list if no matches were found
 	 */
-	@Override
+
 	public List<SampleLARBooking> getSampleLARBookingsByUuidAndCompanyId(
 		String uuid, long companyId, int start, int end,
 		OrderByComparator<SampleLARBooking> orderByComparator) {
@@ -389,7 +389,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @return the matching sample l a r booking
 	 * @throws PortalException if a matching sample l a r booking could not be found
 	 */
-	@Override
+
 	public SampleLARBooking getSampleLARBookingByUuidAndGroupId(String uuid,
 		long groupId) throws PortalException {
 		return sampleLARBookingPersistence.findByUUID_G(uuid, groupId);
@@ -406,7 +406,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @param end the upper bound of the range of sample l a r bookings (not inclusive)
 	 * @return the range of sample l a r bookings
 	 */
-	@Override
+
 	public List<SampleLARBooking> getSampleLARBookings(int start, int end) {
 		return sampleLARBookingPersistence.findAll(start, end);
 	}
@@ -416,7 +416,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 *
 	 * @return the number of sample l a r bookings
 	 */
-	@Override
+
 	public int getSampleLARBookingsCount() {
 		return sampleLARBookingPersistence.countAll();
 	}
@@ -428,7 +428,7 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 * @return the sample l a r booking that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SampleLARBooking updateSampleLARBooking(
 		SampleLARBooking sampleLARBooking) {
 		return sampleLARBookingPersistence.update(sampleLARBooking);
@@ -604,12 +604,12 @@ public abstract class SampleLARBookingLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return SampleLARBookingLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/base/SampleLARBookingLocalServiceClpInvoker.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/base/SampleLARBookingLocalServiceClpInvoker.java
index b5a74339389..7e732e3012c 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/base/SampleLARBookingLocalServiceClpInvoker.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/base/SampleLARBookingLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service.base;
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/impl/SampleLARBookingLocalServiceImpl.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/impl/SampleLARBookingLocalServiceImpl.java
index 93e16a61226..8345a0964dd 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/impl/SampleLARBookingLocalServiceImpl.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/service/impl/SampleLARBookingLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service.impl;
@@ -33,7 +33,7 @@ import java.util.List;
 public class SampleLARBookingLocalServiceImpl
 	extends SampleLARBookingLocalServiceBaseImpl {
 
-	@Override
+
 	public SampleLARBooking addSampleLARBooking(
 			long userId, long groupId, String bookingNumber,
 			ServiceContext serviceContext)
@@ -62,7 +62,7 @@ public class SampleLARBookingLocalServiceImpl
 		return sampleLARBooking;
 	}
 
-	@Override
+
 	public SampleLARBooking deleteSampleLARBooking(long sampleLARBookingId) {
 		SampleLARBooking sampleLARBooking =
 			sampleLARBookingPersistence.fetchByPrimaryKey(sampleLARBookingId);
@@ -71,7 +71,7 @@ public class SampleLARBookingLocalServiceImpl
 			sampleLARBooking);
 	}
 
-	@Override
+
 	@SystemEvent(type = SystemEventConstants.TYPE_DELETE)
 	public SampleLARBooking deleteSampleLARBooking(
 		SampleLARBooking sampleLARBooking) {
@@ -79,7 +79,7 @@ public class SampleLARBookingLocalServiceImpl
 		return sampleLARBookingPersistence.remove(sampleLARBooking);
 	}
 
-	@Override
+
 	public void deleteSampleLARBookings(long groupId) {
 		List<SampleLARBooking> sampleLARBookings =
 			sampleLARBookingPersistence.findByGroupId(groupId);
@@ -90,19 +90,19 @@ public class SampleLARBookingLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public List<SampleLARBooking> getSampleLARBookings(
 		long groupId, int start, int end) {
 
 		return sampleLARBookingPersistence.findByGroupId(groupId, start, end);
 	}
 
-	@Override
+
 	public int getSampleLARBookingsCount(long groupId) {
 		return sampleLARBookingPersistence.countByGroupId(groupId);
 	}
 
-	@Override
+
 	public SampleLARBooking updateSampleLARBooking(
 			long userId, long sampleLARBookingId, String bookingNumber,
 			ServiceContext serviceContext)
